/***********************************
*
*  Layout 279
*
************************************/
body, div, p, form 
{
margin:0pt;
padding:0pt;
}

#wrapper {
	position:relative; 
	margin-left:auto; 
	margin-right:auto; 
	top:0px; 
	width:1000px;
  }
#hHeader {
	float:left;
  clear:both;
	width:100%;
}

#hFlash {
	height:96px;
	float:left;
  clear:both;
	width:100%;
}
#hNav {
  left:0px;
	height:27px;
	float:left;
  clear:both;
	width:100%;
}
#headerBlock{
	width:100%;
	float:left;
	clear:both;

}
#vnImage {
  height:260px;
  width:780px;
}
#hImage {
  height:260px;
  width:780px;
 	float:left;
	padding-left:18px;
}


#content {
  visibility: visible;
  width:100%;
  float:left;
  clear:both;
  overflow:hidden;
}
#content_top_980{
 margin:0px;
 width:100%;
 margin-top:10px;
}
#block1{
	width:100%;
	float:left;
	clear:both;
	padding:10px;
}
#content_box {
  margin:0px;
  width:100%;
  float:left;  
  margin-top:10px;
}
#content_left_650 {
  float:left;
  width:650px;
  margin:0px;
	height:420px;
	overflow:hidden;
}
#block2{
   margin:0px;
	 height:260px;
	 overflow:hidden;
	 width:100%;
	 float:left;
	 clear:borth;
}
#block4{
   margin:0px;
   height:140px;
	 overflow:hiddenl;
	 float:left;
 	 width:100%;
   margin-top:10px;
	 clear:borth;
}

#content_right_320{
  float:right;
  width:324px;
  margin:0px;
	height:420px;
	overflow:hidden;
}
#block3{
   margin:0px;
	 height:260px;
	 overflow:hidden;
	 width:100%;
	 float:left;
	 clear:borth;
}
#block5{
   margin:0px;
   height:140px;
	 overflow:hiddenl;
	 float:left;
 	 width:100%;
   margin-top:10px;
	 clear:borth;

}

#content_bottom{
 margin:0px;
 margin-top:10px;
 width:100%;
 float:left;
 clear:borth;
}
#block6{
	width:100%;
	float:left;
	clear:both;
	padding: 10px;

}
#footerWrapper{
  width:100%;
  float:left;
  clear:both;
}
#cfooter{
  position:relative; 
  width:1000px;
  margin-left:auto;
  margin-right:auto; 
}
#footer {
	float:left;
  clear:both;
}
#vehicle_model {
	float:left;
  clear:both;
	width:100%;
  padding-bottom:5px;
}

